@font-face {
    font-family: 'klinic_slabbold';
    src: url('KlinicSlabBold-webfont.eot');
    src: url('KlinicSlabBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('KlinicSlabBold-webfont.woff2') format('woff2'),
         url('KlinicSlabBold-webfont.woff') format('woff'),
         url('KlinicSlabBold-webfont.ttf') format('truetype'),
         url('KlinicSlabBold-webfont.svg#klinic_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klinic_slabbold_italic';
    src: url('KlinicSlabBoldIt-webfont.eot');
    src: url('KlinicSlabBoldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('KlinicSlabBoldIt-webfont.woff2') format('woff2'),
         url('KlinicSlabBoldIt-webfont.woff') format('woff'),
         url('KlinicSlabBoldIt-webfont.ttf') format('truetype'),
         url('KlinicSlabBoldIt-webfont.svg#klinic_slabbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klinic_slablight';
    src: url('KlinicSlabLight-webfont.eot');
    src: url('KlinicSlabLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('KlinicSlabLight-webfont.woff2') format('woff2'),
         url('KlinicSlabLight-webfont.woff') format('woff'),
         url('KlinicSlabLight-webfont.ttf') format('truetype'),
         url('KlinicSlabLight-webfont.svg#klinic_slablight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klinic_slablight_italic';
    src: url('KlinicSlabLightIt-webfont.eot');
    src: url('KlinicSlabLightIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('KlinicSlabLightIt-webfont.woff2') format('woff2'),
         url('KlinicSlabLightIt-webfont.woff') format('woff'),
         url('KlinicSlabLightIt-webfont.ttf') format('truetype'),
         url('KlinicSlabLightIt-webfont.svg#klinic_slablight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'klinic_slabmedium';
    src: url('KlinicSlabMedium-webfont.eot');
    src: url('KlinicSlabMedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('KlinicSlabMedium-webfont.woff2') format('woff2'),
         url('KlinicSlabMedium-webfont.woff') format('woff'),
         url('KlinicSlabMedium-webfont.ttf') format('truetype'),
         url('KlinicSlabMedium-webfont.svg#klinic_slabmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klinic_slabmedium_italic';
    src: url('KlinicSlabMediumIt-webfont.eot');
    src: url('KlinicSlabMediumIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('KlinicSlabMediumIt-webfont.woff2') format('woff2'),
         url('KlinicSlabMediumIt-webfont.woff') format('woff'),
         url('KlinicSlabMediumIt-webfont.ttf') format('truetype'),
         url('KlinicSlabMediumIt-webfont.svg#klinic_slabmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}




